<?xml version="1.0" encoding="UTF-8"?>
<data>
	<status>
		<on><![CDATA[В данный момент на сайте]]></on>
		<off><![CDATA[Нет на сайте]]></off>
	</status>
	<home_page>
		<ans><![CDATA[лет]]></ans>
		<view_more><![CDATA[Ещё]]></view_more>
	</home_page>
	<profile>
		<years><![CDATA[лет]]></years>
	</profile>
	<periods>
		<day><![CDATA[день (дней)]]></day>
		<month><![CDATA[месяц (ев)]]></month>
		<year><![CDATA[год (лет)]]></year>
	</periods>
	<mailbox>
		<delete_after_comment><![CDATA[удалить сообщения, старше]]></delete_after_comment>
		<wrong_amount><![CDATA[должно быть целым числом больше 0]]></wrong_amount>
		<empty><![CDATA[Нет сообщений]]></empty>
		<empty_hotlist><![CDATA[Пустой список]]></empty_hotlist>
		<inbox><![CDATA[Входящие]]></inbox>
		<outbox><![CDATA[Исходящие]]></outbox>
		<compose><![CDATA[Написать]]></compose>
		<from><![CDATA[От]]></from>
		<to><![CDATA[Для]]></to>
		<subject><![CDATA[Тема]]></subject>
		<date><![CDATA[Дата]]></date>
		<new><![CDATA[Новые]]></new>
		<messages><![CDATA[Сообщений]]></messages>
		<was_read><![CDATA[Прочитано]]></was_read>
		<hotlist><![CDATA[Избранное]]></hotlist>
		<send><![CDATA[Отправить]]></send>
		<close><![CDATA[Закрыть]]></close>
		<age><![CDATA[Возраст]]></age>
		<country><![CDATA[Регион]]></country>
		<history><![CDATA[Просмотреть историю]]></history>
		<email_history><![CDATA[История]]></email_history>
		<prev_msg><![CDATA[Предыдущее сообщение]]></prev_msg>
		<add_hotlist><![CDATA[В избранное]]></add_hotlist>
		<add_blacklist><![CDATA[Занести в черный список]]></add_blacklist>
		<reply><![CDATA[Ответить]]></reply>
		<resend><![CDATA[Переслать]]></resend>
		<previous_email><![CDATA[Предыдущее письмо]]></previous_email>
		<received_email><![CDATA[Полученное письмо]]></received_email>
		<ans><![CDATA[Лет]]></ans>
		<yes><![CDATA[Да]]></yes>
		<no><![CDATA[Нет]]></no>
		<del><![CDATA[Удалено]]></del>
		<all><![CDATA[Все]]></all>
		<read><![CDATA[Читать сообщение]]></read>
		<back_profile><![CDATA[Вернуться к странице пользователя]]></back_profile>
		<attaches><![CDATA[Приложения]]></attaches>
		<add_from_hotlist><![CDATA[Добавить из моего списка фаворитов]]></add_from_hotlist>
		<back_to_inbox><![CDATA[Назад к Входящим письмам ...]]></back_to_inbox>
		<back_to_outbox><![CDATA[Назад к Исходящим письмам..]]></back_to_outbox>
		<attach_file><![CDATA[Прикрепить файл]]></attach_file>
	</mailbox>
	<homepage>
		<completion><![CDATA[Анкета заполнена на]]></completion>
	</homepage>
	<relations>
		<add_to_hotlist><![CDATA[В избранные]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Занести в черный список]]></add_to_blacklist>
	</relations>
	<users>
		<hide_search_form><![CDATA[Скрыть форму поиска]]></hide_search_form>
		<show_search_form><![CDATA[Развернуть форму поиска]]></show_search_form>
		<gender_search><![CDATA[Мне нужен(а)]]></gender_search>
		<from><![CDATA[от]]></from>
		<to><![CDATA[до]]></to>
	</users>
</data>